BEEM - Android XMPP - Support #432

call voip fails
04/25/2012 08:24 PM - Anonymous

Status: New Start date: 08/14/2011
Priority: Immediate Due date:

Assignee: Nikita Kozlov % Done: 0%
Category: XMPP-Jingle Estimated time: 0.00 hour
Target version: 0.2

Description

| installed the BEEM-Jingle-6c2c4bfa43d0 . But when the call voip fails, the server version is
Openfire

3.7.0 Beta in localhost.

Could you help me analyze Voip failure under it?

The situation is as follows:

08-14 18:21:54.818: DEBUG/SMACK: 06:21:54 RCV (1147702280): <iq id="zDcN7-13" to="110541@nickmememe.gicp.net/Beem"
from="admin@nickmememe.gicp.net/BEEM" type="set"><jingle xmins="urn:xmpp:jingle:1" initiator="admin@nickmememe.gicp.net
/BEEM" responder="110541@nickmememe.gicp.net/Beem" action="session-terminate" sid="8136780896973695577"/></iq>

8-14 18:21:54.828: DEBUG/SMACK: 06:21:54 SENT (1147702280): <iq id="zDcN7-13" to="admin@nickmememe.gicp.net/BEEM"
from="110541@nickmememe.gicp.net/Beem" type="error"><error code="501" type="CANCEL"><feature-not-implemented
xmins="urn:ietf:params:xml:ns:xmpp-stanzas"/></error></iq>

08-14 18:21:56.579: ERROR/QC-DSS-LIB: unrecognized ifi_index 8

Related issues:
Has duplicate Support #433: call voip fails New 08/14/2011

History

#1 - 04/26/2012 12:21 PM - Frédéric Barthéléry

- Assignee changed from Frédéric Barthéléry to Nikita Kozlov
